Commit 9a0b4244 authored by Dries's avatar Dries

- Patch #894614 by boombatower: PHP incompatibility message is not complete.

parent af7acb3d
......@@ -985,6 +985,7 @@ function _system_modules_build_row($info, $extra) {
if (version_compare(phpversion(), $info['php']) < 0) {
$compatible = FALSE;
$status_short .= t('Incompatible with this version of PHP');
$php_required = $info['php'];
if (substr_count($info['php'], '.') < 2) {
$php_required .= '.*';
}
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment